BCD(6)

NAME
bcd, ppt, morse - reformat input as punch cards, paper tape or morse code

SYNOPSIS
bcd [string ...]
ppt [-d|string ...]
morse [-ds string ...]

DESCRIPTION
The bcd, ppt and morse commands read the given input and reformat it in the form of punched cards, paper tape or morse code respectively. Acceptable input are command line arguments or the standard input.

Available option:

-s  The -s option for morse produces dots and dashes rather than words.

-d  Decode ppt output, or morse output consisting of dots and slashes (as generated by using the -s option).

SEE ALSO
ISO 1681:1973: Information processing--Unpunched paper cards--Specification. ISO 1682:1973: Information processing--80 columns punched paper cards--Dimensions and location of rectangular punched holes. ECMA-10: ECMA Standard for Data Interchange on Punched Tape. ITU-T Recommendation F.1: Operational provisions for the international public telegram service, Division B, I. Morse code.